/* Export Panel */
"Choose Folder" = "Klasör Seç";

/* No comment provided by engineer. */
"Export Finished" = "Dışa Aktarma Bitti";

/* Export Panel */
"Export Font" = "Fontu Dışa Aktar";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Lütfen bir tane örnek ekleyin veya bir tanesini aktif olacak biçimde tutun.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Örnek ayarlarını gözden geçiriniz.";

/* No comment provided by engineer. */
"Show" = "Göster";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "%@ fontu başarı ile dışa aktarıldı.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "Aynı adı taşıyan ve birbirinin üzerine yazılabilen iki tane dosya örneği var";

/* No comment provided by engineer. */
"There is no active instance." = "aktif bir durum yok";

/* Name of Plugin */
"Variable Fonts" = "Değişken Fontlar";

